## octave-java 1.2.8

=== DESCRIPTION ===
Name: Java
Version: 1.2.8
Date: 2011-06-08
Author: Michael Goffioul <michael.goffioul@gmail.com>
Maintainer: Michael Goffioul <michael.goffioul@gmail.com>
Title: Java Interface
Description: Provides Java interface with OO-like Java objects manipulation
Categories: Java
Depends: octave (>= 3.2.0)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
