=== debian/changelog ===
octave-java (1.2.8-6) unstable; urgency=low

  * Set and use JAVA_ARCH correctly on all platforms.
    New patch: enable_preset_java_arch_value (Closes: #681355)
  * Re-enable test suite.
    The fix for #681355 should fix the bug with the test suite as well.
    (Closes: #664776)

 -- Thomas Weber <tweber@debian.org>  Sun, 22 Jul 2012 23:19:39 +0200

octave-java (1.2.8-5) unstable; urgency=low

  * restore-locale.patch: new patch, restores locale after initializing the JVM
    (Closes: #676800)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 08 Jul 2012 12:35:10 +0000

octave-java (1.2.8-4) unstable; urgency=low

  * Depend on OpenJDK 7

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 01 Jun 2012 16:23:01 +0000

octave-java (1.2.8-3) unstable; urgency=low

  * Comment out check.m for the time being as a workaround for buildd failures

 -- Thomas Weber <tweber@debian.org>  Tue, 20 Mar 2012 20:26:36 +0100

octave-java (1.2.8-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * Set DM-Upload-Allowed flag to Yes
  * Bump to debhelper compat level 9
  * debian/copyright: upgrade to machine-readable format 1.0
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.1, to compile against Octave 3.6
  * Include HTML and PDF documentation in the package
  * Add a testsuite using some examples from the package manual

 -- Thomas Weber <tweber@debian.org>  Thu, 15 Mar 2012 22:57:56 +0100

octave-java (1.2.8-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Initial release, based on work by Ólafur Jens Sigurðsson and Rafael
    Laboissiere (Closes: #468540)

 -- Thomas Weber <tweber@debian.org>  Fri, 16 Sep 2011 16:49:42 +0200
