=== debian/control ===
Source: octave-java
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
           Thomas Weber <tweber@debian.org>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
 openjdk-7-jdk, javahelper
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: http://octave.sourceforge.net/java
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-java.git

Package: octave-java
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends},
 openjdk-7-jre-headless
Description: Java objects manipulation interface for Octave
 This package provides Java interface with OO-like Java objects manipulation to
 Octave, a numerical computational software. It has functions for creating Java
 objects from Octave, setting/getting its values and applying Java methods to
 them from Octave scripts.
 .
 This Octave add-on package is part of the Octave-Forge project.
