=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export JAVA_HOME = /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)

include /usr/share/cdbs/1/class/octave-pkg.mk

# take value for JAVA_ARCH from javahelper and export it
include /usr/share/javahelper/java-vars.mk
export JAVA_ARCH

# Hack to workaround wrong permissions in upstream tarball
binary-fixup/octave-java::
	find debian/octave-java/usr/share/octave/packages/ -type f -exec chmod -x '{}' ';'
