## octave-java 1.2.9

=== debian/changelog ===
octave-java (1.2.9-2) unstable; urgency=low

  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 May 2013 18:19:32 +0200

octave-java (1.2.9-1) experimental; urgency=low

  * Imported Upstream version 1.2.9
  * debian/copyright: reflect upstream changes
  * Remove patches applied upstream.
     + enable_preset_java_arch_value
     + restore-locale.patch
  * libjvm.patch: refresh patch
  * Bump Standards-Version to 3.9.4, no changes needed
  * Use my @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 17 Apr 2013 12:25:31 +0200
