=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Thomas Weber <tweber@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
  openjdk-7-jdk, javahelper
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/java
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-java.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-java.git
